main {
  display: flex;
  height: 100vh;
  justify-content: center;
  align-items: center;
}

#frm {
  display: flex;
  flex-direction: column;
  height: 35vh;
  justify-content: space-between;
  align-items: flex-start;
}

.error {
  color: red;
  font-size: 13px;
  font-style: italic;
}

.hidden {
  visibility: hidden;
  position: absolute;
}
